ملف
إضافة ملفات
خروج
تحرير
حذف المحدد
مسح قائمة الملفات
نقل
تحرك اعلى
تحرك لاسفل
لغة
English
简体中文
Français
Deutsch
حول
مساعدة
شكل
ملف
 حفظ مستند محمول الى
تصفح
ابدا الآن!
حدد مجلد
ابتداء
معالجة
ضبط
جميع تنسيقات الدعم
한국어
Italiano
تم الانتهاء من.
Dutch
Ελληνικά
العثور على النص
استبدل ب
حالة مباراة
الترقية إلى Pro
يرجى وضع رمز المسلسل هنا:
موافق
الغاء الامر
تسجيل بنجاح.
رمز تسلسلي غير صالح.
繁體中文
日本語
ستضيف النسخة المجانية نص علامة مائية إذا كان ملف PDF يحتوي على أكثر من 30 صفحة. هل ترغب في الترقية إلى إصدار Pro الآن؟
Português
Español
Polski
وضع صفحة تلو الأخرى
سحب وإسقاط الملفات هنا
نطاق الصفحة
تغيير الخط
* إذا أظهر ملف PDF الذي تم استبداله حروفًا غير مرسلة ، فيرجى تغيير الخط.
قوة النص الغامق
قوة نص مائل
قوة تسطير
القوة يتوسطه خط
تحضير الملف - الصفحة
تحليل الصفحات:
يرجى إدخال النص للعثور عليه.
يرجى ضبط نطاق الصفحات.
تحضير الملف ...
يحتوي PDF على أحجام صفحات متعددة. التغيير التلقائي إلى وضع صفحة بعد صفحة.
هذا ملف PDF مشفر.
مقفل
معالجة الصفحة
الحفظ النهائي لملف PDF ...
تم تنشيط إصدار Pro.
تغيير الوضع